.team-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
@media (max-width: 991.98px) {
  .team-grid {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}
.team-grid .team-member {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  width: 100%;
}
@media (max-width: 575.98px) {
  .team-grid .team-member {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.team-grid .team-member .team-img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 265px;
          flex: 0 0 265px;
  max-width: 265px;
}
@media (max-width: 1199.98px) {
  .team-grid .team-member .team-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 180px;
            flex: 0 0 180px;
    max-width: 180px;
  }
}
@media (max-width: 575.98px) {
  .team-grid .team-member .team-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
}
.team-grid .team-member .team-info {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  padding-inline: 40px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 575.98px) {
  .team-grid .team-member .team-info {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
    padding-block: 20px;
    padding-inline: 16px;
  }
}
.team-grid .team-member .team-info .name {
  font-size: 26px;
  font-weight: 600;
  margin: 0;
  font-family: "Roboto", Sans-serif;
}
.team-grid .team-member .team-info .title {
  font-size: 16px;
  margin: 0;
  margin-top: 14px;
  font-weight: 500;
  color: #000000;
  font-family: "Roboto", Sans-serif;
}
.team-grid .team-member .team-info .contact {
  margin-top: 16px;
  margin: 0;
  margin-top: 16px;
  font-size: 16px;
  font-weight: 500;
  font-family: "Roboto", Sans-serif;
}
.team-grid .team-member .team-info .contact .phone-icon{
  margin-right: 10px; 
}
.team-grid .team-member .team-info .contact a{
  color: #000000;
}


.team-grid .team-member .team-info .contact .email {
  margin: 0;
  margin-top: 16px;
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  text-decoration: none;
  font-family: "Roboto", Sans-serif;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
@media (hover: hover) {
  .team-grid .team-member .team-info .contact .email:hover {
    color: #191363;
  }
}
@media (max-width: 575.98px) {
  .elementor-widget-team_repeater > .elementor-widget-container{
    padding-inline: 0 !important;
  }
}
